<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
"http://hibernate.sourceforge.net/hibernate-mapping-3.0.dtd">
<!-- 
    Mapping file autogenerated by MyEclipse Persistence Tools
-->
<hibernate-mapping>
    <class name="cn.exlive.mygpsonline.bean.Bsurllist" table="bsurllist">
        <id name="id" type="java.lang.Integer">
            <column name="id" />       
        </id>
        <property name="ip" type="java.lang.String">
            <column name="ip" length="100" not-null="true" />
        </property>
        <property name="port" type="java.lang.String">
            <column name="port" length="50" not-null="true" />
        </property>
        <property name="activtime" type="java.sql.Timestamp">
            <column name="activtime" length="23" not-null="true" />
        </property>
        <property name="dmnnm" type="java.lang.Integer">
            <column name="dmnnm" not-null="true" />
        </property>
    </class>
</hibernate-mapping>
